none
IE11部分版本不支持three.js RRS feed

  • 问题

  • 我开发使用的环境是win10下的ie11,但是在客户那的ie11版本是11.0.9600.16482.运行three.js就会报错,错误信息我就用图片形式贴上了。现在主要问题是我在微软官方网站上下到的最新的版本就是11.-。9600.16482.如果能够提供更新版本的IE11下载这样是最好的。不知道我如何才能获取呢。

    请各位前辈指教。在我们能够验证您的帐户前,正文文本不能包含图片和链接。不能传图片啊

    2016年5月5日 0:55

答案

  • IE在win10上的最新版本为11.212.10586.0. 你可以到IE下载界面下载。客户机器上的windows版本是什么? 是否尝试过在win10上下载最新版本IE安装文件,在客户机器上安装使用? 提供错误码或者截图链接可以更好的解决问题。


    We are trying to better understand customer views on social support experience, so your participation in this interview project would be greatly appreciated if you have time. Thanks for helping make community forums a great place.



    2016年5月6日 2:51